@charset "utf-8";

/* CSS Document */



/*

Theme Name:     serenity + Child

Description:    Child theme for the freely theme

Author:         RabimInfo

Author URI:     http://www.rabim.info                       

Version:        0.1.0

Template:		serenity

*/



@import url("../serenity/style.css");

.page-id-108 section.page {
	background: #FFF; 
}
.page-id-145 section.page {
	background: #FFF; 
}
#zgornjiDel {

	min-height: 40px;

	background: rgb(179,17,23); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzMTExNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYTFiMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top, rgba(179,17,23,1) 0%, rgba(234,27,35,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,17,23,1)), color-stop(100%,rgba(234,27,35,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* IE10+ */

background: linear-gradient(to bottom, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31117', endColorstr='#ea1b23',GradientType=0 ); /* IE6-8 */	

}

body .container-menu {

	background: rgb(179,17,23); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IzMTExNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYTFiMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(top, rgba(179,17,23,1) 0%, rgba(234,27,35,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(179,17,23,1)), color-stop(100%,rgba(234,27,35,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* IE10+ */

background: linear-gradient(to bottom, rgba(179,17,23,1) 0%,rgba(234,27,35,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b31117', endColorstr='#ea1b23',GradientType=0 ); /* IE6-8 */	

}

body .horizontal-nav ul li a {

    color: #FFFFFF;

    font-size: 21px;

    font-weight: bold;

    text-transform: none;

}

.container-menu .horizontal-nav ul li a:hover {

	background: none;

}

.container-menu .horizontal-nav li a:hover {

	transition: none;

}

.certifikat {

    margin-left: 40px;

    margin-right: -40px;

	

}

.span3.certifikat img {
    width: 100px;
}

.naslovcek {

	font-size: 16px;

    font-weight: bold;

    padding-top: 0;

    width: 130px;

}

.naslovcek img {
     width: 130px;
}

body header.prime {

    display: none;

}



body .top .logo.image img {

    margin-left: -60px;

}



section.page {

    border: 2px solid #E71A22;

    margin-top: 5px;

    padding-bottom: 0px;

	background: url("images/ozadje.jpg") no-repeat scroll 0 0 / cover  rgba(0, 0, 0, 0);

}

.comments {

	display: none !important;

}

footer .doubleline {

	display: none;

}

section.page .row-fluid .span4:first-child {

	border-right: 2px solid #E71A22;

	min-height: 250px;

}

section.page .row-fluid .span4:last-child {

	border-left: 2px solid #E71A22;

	min-height: 250px;

}

.drugi {

	background: none repeat scroll 0 0 #FFFFFF;

    margin: -10px -19px;

    padding: 10px 19px;

}

.vodordeva {

	border: 1px solid #E71A22;

    margin-left: -21px;

    margin-right: -21px;	

}

.setkotnicki .wrap {

    min-height: 600px;
	padding: 0;

}

.setkotnicki .wrap .content {

	background: none repeat scroll 0 0 #FFFFFF;

    border-left: 2px solid #E71A22;

    border-right: 2px solid #E71A22;

    margin: 0 auto;

    min-height: 350px;

	/*max-height: 350px;*/

    padding-left: 1%;

    padding-right: 1%;

    width: 33%;

}

.setkotnicki .wrap .vodoravnaCrtica {

	border-bottom: 2px solid #E71A22;

}

.setkotnicki .wrap .popravkespan {

	margin-left: 0;

}

.setkotnicki .wrap .popravkespan .content {

	background: rgba(255,255,255,0);

}

iframe {

	width: 100%;

}

.parent-pageid-15 .puscicaNazaj {

	background: url("images/back.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    display: block;

    height: 20px;

    width: 17px;

}

.parent-pageid-15 .puscicaNazaj:hover {

	background: url("images/backhover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);

    display: block;

    height: 20px;

    width: 17px;

}
body #cc-notification.cc-light {
    background: #DE1820 !important;
    color: #FFF !important;
}

body #cc-notification.cc-light ul.cc-notification-buttons li a, body #cc-notification.cc-light ul.cc-notification-buttons li a:visited {
    background-color: #FFF !important;
}
body #cc-notification #cc-notification-wrapper {
    padding: 0 32px !important;
}
body #cc-notification h2 span, body #cc-notification h2 {
    color: #FFFFFF !important;
    margin-bottom: 0 !important;
    padding-bottom: 10px;
    padding-top: 11px;
}
body #cc-tag a, body #cc-tag a:visited {
    border-left: 3px solid #DE1820 !important;
    border-right: 3px solid #DE1820 !important;
    border-top: 3px solid #DE1820 !important;
}
body #cc-tag a:hover,
body #cc-tag a:active
{
	border-top: 3px solid #DE1820 !important;
	border-right: 3px solid #DE1820 !important;
	border-left: 3px solid #DE1820 !important;
}
.content.clearfix { line-height: 1.3 !important; }


